SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Server/CGI)  >   IBM WebSphere Vendors:   IBM
IBM WebSphere Application Server Unspecified Flaw Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1032249
SecurityTracker URL:  http://securitytracker.com/id/1032249
CVE Reference:   CVE-2015-1920   (Links to External Site)
Date:  May 5 2015
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.1, 7.0, 8.0, 8.5, 8.5.5
Description:   A vulnerability was reported in IBM WebSphere Application Server. A remote user can execute arbitrary code on the target system.

A remote user can connect to a management port and run a specific sequence of instructions to execute arbitrary code on the target system.

IBM WebSphere Application Server Hypervisor Edition is also affected.

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   The vendor has issued a fix (Interim Fix PI38302).

The fix will be included in:

Fix Pack 6 (8.5.5.6)
Fix Pack 11 (8.0.0.11)
Fix Pack 39 (7.0.0.39)

The vendor's advisory is available at:

https://www-304.ibm.com/support/docview.wss?uid=swg21883573

Vendor URL:  www-304.ibm.com/support/docview.wss?uid=swg21883573 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any), z/OS

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC